<div style="white-space:nowrap">File path: <?php echo $str->forHTML($log->nicerRelativePath($data['relative_path']))?></div>
<?php if ($users->userPerms->isSuperUser()) { ?>
	<div style="white-space:nowrap">Full path: <?php echo $str->forHTML($data['full_path'])?></div>
<?php } ?>
<div style="white-space:nowrap">
<?php
if ($data['label']) {
	echo '<span style="border:1px solid '.$data['label']['color'].'">'.nl2br($data['label']['text']).'</span>';
} else {
	echo '<span style="font-style:oblique">Label removed</span>';
}
?>
</div>